Bug 238800 - Acer Aspire 5610's power led keeps flashing after resume (from disk)
Acer Aspire 5610's power led keeps flashing after resume (from disk)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-02 19:12 EDT by Doncho N. Gunchev
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 15:24:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doncho N. Gunchev 2007-05-02 19:12:58 EDT
Description of problem:
My hardware profile is ebf36068-3809-426c-ade0-d0c531b5b402, the laptop is Acer
Aspire 5610 (got it with some strange linux "installed"). With 2.6.19 (or at
least with .18, but I think .19 was ok too) suspend/hibernate worked just fine
(only ipw3945 must be rmmod-ed), but 1/2 months ago the power led started acting
strange after resume. When it starts to wakes up the power led starts to blinks
in red and then it should turn green at the end, but this is no longer the case
- it just keeps blinking in red.

Version-Release number of selected component (if applicable):
kernel-2.6.20-1.2944.fc6

How reproducible:
Suspend/hibernate an Aspire 5610 and then resume

Actual results:
The power led keeps blinking in red after the resume is complete.

Expected results:
The power led should turn green after resume.

Additional info:
I'm willing to try any kernel suggested. I'm sorry I did not record when this
started... are there any old kernels around? Nothing else is affected -
everything works, even the wireless.
Comment 1 Doncho N. Gunchev 2007-05-02 19:33:42 EDT
For a reference - I described the current situation with F7t4 in bug #238801.
Comment 2 Doncho N. Gunchev 2007-05-03 03:12:49 EDT
With kernel 2.6.20-1.2948.fc6 the flashing is only happening for hibernation
(suspend to ram is OK). The flashing starts when the 'old' kernel image gets
control.
Comment 3 Doncho N. Gunchev 2007-10-03 15:24:50 EDT
I no longer user FC6.

Note You need to log in before you can comment on or make changes to this bug.